PHP Manual
Prev |  | Next

# date_time_set

(no version information, might be only in CVS)

date_time_set -- Sets the time

## Description

void date_time_set ( DateTime object, int hour, int minute [, int second] )
void DateTime::setTime ( int hour, int minute [, int second] )

## Parameters

`object`

  DateTime object.

`hour`

  Hour of the time.

`minute`

  Minute of the time.

`second`

  Second of the time.

## Return Values

Returns `NULL` on success or `FALSE` on failure.

## See Also

date_date_set()

Prev | Home | Next
date_sunset | Up | date_timezone_get